Version: dev-perl/Fuse 0.16.1:0

Depends On: sys-fs/fuse dev-lang/perl:=[-build(-)]

USE Flags:

0.16.1
"amd64 x86"
comments powered by Disqus